<?php 

class About_us extends MY_FrontendController{
    public function __construct(){
        parent::__construct();
    }

    public function index(){
        $data = [
            'required_css'=>true,
            'css_file'=>'public/static/front/css/about_us.css',
            'nav_active' =>'about_us'
        ];
        //$this->view('front/index',$data);
        $this->view('front/about_us',$data);
        //$this->view('front/staff',$data);
        //$this->view('front/promote',$data);
        //$this->view('front/case',$data);
        //$this->view('front/app_recommand',$data);
        //$this->view('front/contact_us',$data);
    }
}